﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL49 (1 yr) 40 A AC Range VER /5502+9100 Opt200
INSTRUMENT:            Sub UEi DL49 (1 yr) 400 A AC Range VER/5502+9100 Opt200
INSTRUMENT:            Sub UEi DL49 (1 yr) DC Current VER /5502+9100 Opt200
DATE:                  2018-08-16 15:38:53
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24718 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       200
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Datron 9100 Opt200
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL49
#        Digital Clamp-On Multimeter
#        DL49-MAN 1/07, Copyright © 2007 UEi Automotive *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         40_A_AC_RANGE                PSUB("40 A AC Range ")
  1.002  JMPL         400_A_AC_RANGE               PSUB("400 A AC Range ")
  1.003  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub UEi DL49 (1 yr) 40 A AC Range VER /5502+9100 Opt200  ==========

  2.001  LABEL        40_A_AC_RANGE
  2.002  RSLT         =
  2.003  HEAD         {AC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{40 A Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to A AC.
  2.008  DISP         Connect 9100 Option 200 to the Calibrator as follows:
  2.008  DISP
  2.008  DISP         [32]   X 10 Coil        to   Calibrator
  2.008  DISP         [32] Yellow Terminal --------> 20A
  2.008  DISP         [32] Black Terminal ---------> AUX LO
  2.008  DISP
  2.008  DISP         Clamp the DUT around the X 10 Coil, centering the jaws
  2.008  DISP         on the coil bundle.
# 90 %, 50 Hz
  2.009  5502E        Coil = 9100_Opt200; Turns = 10
  2.009  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  2.009  5502E        +Current = 36.00 A; Frequency = 50 Hz
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in amps AC:
  2.012  MEMCX  40    36.00A         2% 0.05U      50Hz

# 90 %, 400 Hz
  3.001  5502E        Coil = 9100_Opt200; Turns = 10
  3.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  3.001  5502E        +Current = 36.00 A; Frequency = 400 Hz
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in amps AC:
  3.004  MEMCX  40    36.00A         2% 0.05U      400Hz

  4.001  HEAD         -2
  4.002  5502E        Standby
  4.003  HEAD
  4.004  END

  4.005  EVAL   Increment test number

# =====  Sub UEi DL49 (1 yr) 400 A AC Range VER /5502+9100 Opt200  =========

  5.001  LABEL        400_A_AC_RANGE
  5.002  HEAD         AC CURRENT
  5.003  RSLT         =
  5.004  HEAD         -2{400 A Range}
  5.005  TARGET       -p
  5.006  DISP         Turn the DUT rotary switch to A AC.
# 90 %, 50 Hz
  5.007  5502E        Coil = 9100_Opt200; Turns = 50
  5.007  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  5.007  5502E        +Current = 360.0 A; Frequency = 50 Hz
  5.008  TARGET       -m
  5.009  MEMI         Enter DUT reading in amps AC:
  5.010  MEMCX  400   360.0A         3% 1.0U       50Hz

# 50 %, 400 Hz
  6.001  5502E        Coil = 9100_Opt200; Turns = 50
  6.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  6.001  5502E        +Current = 150.0 A; Frequency = 400 Hz
  6.002  WAIT         [D2000]
  6.003  5502E        Coil = 9100_Opt200; Turns = 50
  6.003  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  6.003  5502E        +Current = 200.0 A; Frequency = 400 Hz
  6.004  TARGET       -m
  6.005  MEMI         Enter DUT reading in amps AC:
  6.006  MEMCX  400   200.0A         3% 1.0U       400Hz

# 90 %, 100 Hz in lieu 400 Hz
  7.001  5502E        Coil = 9100_Opt200; Turns = 50
  7.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  7.001  5502E        +Current = 360.0 A; Frequency = 100 Hz
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in amps AC:
  7.004  MEMCX  400   360.0A         3% 1.0U       100Hz

  8.001  HEAD         -2
  8.002  5502E        Standby
  8.003  DISP         Remove all connections.
  8.004  HEAD
  8.005  END

  8.006  EVAL   Increment test number

# =====  Sub UEi DL49 (1 yr) DC Current VER /5502+9100 Opt200  =============

  9.001  LABEL        DC_CURRENT
  9.002  RSLT         =
  9.003  HEAD         {DC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{40 A Range}
  9.006  TARGET       -p
  9.007  DISP         Turn the DUT rotary switch to A DC.
  9.008  DISP         Press and hold DC A ZERO on right side of DUT.
  9.008  DISP
  9.008  DISP         Release the button after DUT beeps
# 90 %
  9.009  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 10
  9.009  5502E        +Current = +36.00 A
  9.010  TARGET       -m
  9.011  MEMI         Enter DUT reading in amps DC:
  9.012  MEMCX  40    +36.00A        2.5% 0.10U

 10.001  5502E        Standby

 10.002  RSLT         =
 10.003  HEAD         -2{400 A Range}
 10.004  TARGET       -p
 10.005  DISP         Connect 9100 Option 200 to the Calibrator as follows:
 10.005  DISP
 10.005  DISP         [32]   X 50 Coil        to   Calibrator
 10.005  DISP         [32] Yellow Terminal --------> 20A
 10.005  DISP         [32] Black Terminal ---------> AUX LO
 10.005  DISP
 10.005  DISP         Clamp the DUT around the X 50 Coil, centering the jaws
 10.005  DISP         on the coil bundle.
# 50 % (≥1 A)
 10.006  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 50
 10.006  5502E        +Current = +200.0 A
 10.007  TARGET       -m
 10.008  MEMI         Enter DUT reading in amps DC:
 10.009  MEMCX  400   +200.0A        1.5% 0.5U

# 90 %
 11.001  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 50
 11.001  5502E        +Current = +360.0 A
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in amps DC:
 11.004  MEMCX  400   +360.0A        1.5% 0.5U

# -90 % (one intermediate)
 12.001  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 50
 12.001  5502E        +Current = -360.0 A
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in amps DC:
 12.004  MEMCX  400   -360.0A        1.5% 0.5U

 13.001  HEAD         -2
 13.002  5502E        Standby
 13.003  HEAD
 13.004  END
